@charset "shift_jis";

@import url("common/sys_common.css");
@import url("common/sys_main.css");
@import url("common/sys_header.css");
@import url("common/sys_localnav.css");
@import url("common/sys_footer.css");
@import url("common/sys_layout.css");
@import url("common/sys_font.css");

/* Mac ie5 Only Styles
  @import "adjust/sys_ie5mac.css";
*/

/* Win ie5 Only Styles	*/
@media tty {
 i{content:"\";/*" "*/}} @import 'adjust/sys_ie5win.css'; /*";}}/* */

/*	xxD’Ç‰Á€–Ú
--------------------------------------------------------------------------	*/
.text_table_title{ font-size: 12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; text-align: center }
.text_table_title2{ width: 60px; font-size: 12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; text-align: center }
.text_domain{ font-size: 12px; font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka" }
.text_monitor{ font-size: 12px; font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka"; text-align: center }
.text_memo{ font-size: 12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka" }
.text_copyright{ font-size: 12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; text-align: right }

.bg_black{background-color:#000000;}
.bg_white{background-color:#ffffff;}
.bg_red{background-color:#ff0000;}
.bg_yellow{background-color:#ffff00;}
.bg_gray{background-color:#e1e1e1;}
.bg_pink{background-color:#ffccff;}

.green{color:#66cc00;}
.brown{color:#a14101;}
.white{color:#ffffff;}


/*	ƒ[ƒ‹”zMó‹µƒe[ƒuƒ‹—p	*/
.tblArea{ border:0px; padding:0px; width:716px; }
